View Issue Details

IDProjectCategoryView StatusLast Update
0002343SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002343: A load script doesn't fire the error script if the schema is left blank on Oracle
DescriptionA load script doesn't fire the error script if the schema is left blank on Oracle
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 93efb917

2015-07-08 08:55:06

chenson

Details Diff
0002343: A load script doesn't fire the error script if the schema is left blank on Oracle
0002343
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterService.java Diff File

SymmetricDS: master c7e7f766

2015-07-08 08:55:06

chenson

Details Diff
0002343: A load script doesn't fire the error script if the schema is left blank on Oracle
0002343
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterService.java Diff File

Issue History

Date Modified Username Field Change
2015-07-08 08:54 chenson New Issue
2015-07-08 08:54 chenson Status new => assigned
2015-07-08 08:54 chenson Assigned To => chenson
2015-07-08 08:55 chenson Status assigned => resolved
2015-07-08 08:55 chenson Fixed in Version => 3.8.0
2015-07-08 08:55 chenson Resolution open => fixed
2015-07-08 09:00 chenson Changeset attached => SymmetricDS trunk r9552
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c7e7f766
2015-07-31 14:59 chenson Fixed in Version 3.8.0 => 3.7.20
2015-07-31 14:59 chenson Target Version 3.8.0 => 3.7.20
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 93efb917